package com.ss.android.ugc.aweme.feed.model;

public enum AwemeBubbleBusiness {
    PROMOTE(1);
    
    public final int value;

    public final int getValue() {
        return this.value;
    }

    /* access modifiers changed from: public */
    AwemeBubbleBusiness(int i) {
        this.value = i;
    }
}
